/* override 'normal' table formatting */

.GBCNormalTable tr { background-color: white !important; }

.GBCNormalTable tr:nth-child(even) { background-color: white !important; }

.GBCNormalTable thead tr { color: #004B79 !important; background-color: white !important; }

.GBCNormalTable td,
.GBCNormalTable th,
.GBCNormalTable table > thead > tr > th, 
.GBCNormalTable table > tbody > .table__head-row > th
 { border: 1px solid black !important; }


.GBCNormalTable .GBCCenterHeader { display: block; text-align: center; }


/* override OL formatting */

.GBC_UL_Format li:before { content:none !important;}
.GBC_OL_Format li:before { content:none !important;}
.GBC_UL_FAQ_Format li:before { content:none !important;}

.GBC_UL_Format ul li {list-style: disc !important; }
.GBC_UL_Format ul li ul li {list-style: circle !important; }
.GBC_UL_Format ul li ul li ul li {list-style: square !important; }

.GBC_OL_Format ul li {list-style: disc !important; }
.GBC_OL_Format ul li ul li {list-style: circle !important; }
.GBC_OL_Format ul li ul li ol li {list-style: lower-roman !important; }
.GBC_OL_Format2 ul li ul li ol li {list-style: decimal !important; }

.GBC_UL_FAQ_Format ul li  {margin-top:1.5em !important; }
.GBC_UL_FAQ_Format ul li ul li {list-style: circle !important; margin-top:0 !important; }
.GBC_UL_FAQ_Format ul li ul li ul li {list-style: square !important; margin-top:0 !important; }

/*
.GBC_OL_Format ul li ul li {list-style: none !important; }
.GBC_OL_Format ul li {list-style: none !important; }


.GBC_OL_LowerRoman ol li:before { content:counter(item, lower-roman) "." !important;}
	calls can be deleted from commencement/index.html


.GBC_OL_CapitalAlpha ol li:before { content:counter(item, upper-alpha) "." !important;}
.GBC_UL_Format ul li:before { content:counter(item, disc) !important; font-size:2em; vertical-align:top  !important;}
.GBC_UL_Format ul li ul li:before { content:counter(item, circle)  !important; font-size:2em; vertical-align:top  !important;}
.GBC_UL_Format ul li ul li ul li:before { content:counter(item, square)  !important; font-size:2em; vertical-align:top  !important;}
.GBC_OL_Format ul li:before { content:counter(item, disc) !important; font-size:2em; vertical-align:top  !important;}
.GBC_OL_Format ul li ol li:before { content:counter(item, lower-roman) "." !important; font-size:2em; vertical-align:top  !important;}
*/
